#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-IxtPVpxv4nWFBR2i36QmNg
key:                  trifecta-2.1-IxtPVpxv4nWFBR2i36QmNg
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  8c4d66a8ce2cba10ff658ce2cbf55c57
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/trifecta-2.1
hs-libraries:         HStrifecta-2.1-IxtPVpxv4nWFBR2i36QmNg
depends:
    ansi-terminal-0.11-L7TyorLIfGDLr7MuckKwBT array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-L6WPt6hWedS8QoqB9kFPlI
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    charset-0.3.7.1-4ueUhUlJDZlEbYmJB1B5Dq
    comonad-5.0.6-7zsbNzyscAAEyXYpxXSY0L containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-DuuOCSgRqs1F7mu24ndlyv
    ghc-prim-0.6.1 hashable-1.3.0.0-IhQ3DGT3Mv7KNucUf0KrvO
    lens-4.19.2-EE9F53uhWzO6JZIyWUHcZW mtl-2.2.2
    parsers-0.12.10-Pfj92vcSsK8iYfduHlPid
    prettyprinter-1.7.0-5Y6kGkQNXfELtEFGCNDbTp
    prettyprinter-ansi-terminal-1.1.2-NEGZ8QL15RJ6mSXcXNPWg
    profunctors-5.5.2-4JbN4QtvDwi27dWqL38InP
    reducers-3.12.3-IpzbR6sKQhhDu4voNXcv8M transformers-0.5.6.2
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

